.PageEdgeLeft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.PageEdgeRight {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-left-style: solid;

}
.PageEdgeOnder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-style: solid;

}
.PageEdgeRondom {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;

}
.LeegMenuVak {
	background-color: #83CBD9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.TekstVak {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	padding: 30px;
	text-align: left;
	vertical-align: top;


}
.TekstVakContactInformatie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	text-align: center;
	vertical-align: middle;
	padding: 20px;
	border: 1px solid #009999;
}
.TekstVakNoPadding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	text-align: justify;
	vertical-align: middle;

}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	border: 1px solid #009999;
	background-color: #ddf1f2;

}
.PaddingRondom10 {
	padding-bottom: 5px;
	padding-top: 5px;

}
textarea {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	border: 1px solid #009999;
	background-color: #ddf1f2;
}
.TekstVakPaddingRechts20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	text-align: justify;
	vertical-align: top;
	padding-right: 20px;

}
.ContactFormulierRood {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-align: justify;
	vertical-align: middle;
}
.PageEdgeLinksRechts {

	border-top: 1px #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px #000000;
	border-left: 1px solid #000000;
}
.fotovak {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
select {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	border: 1px solid #009999;
	background-color: #ddf1f2;
}

.TekstVakNieuws {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #006666;
}
.GaDirectNaarVak {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}
.TekstVakNoPaddingNieuws {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	text-align: justify;
	vertical-align: top;
}
